@charset "utf-8";
/* CSS Document */

/*----*****---- << General >> ----*****----*/
	
	body {  background:#f2f2f2; color:#6a6a6a; text-shadow: 0px 1px 0px #ffffff; }
	
	/*----*****---- << Headings >> ----*****----*/
	
	h1, h2, h3, h4, h5, h6 { color:#7d7d7d; }	
	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#7d7d7d; }
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color:#aeaeae; }

	/*----*****---- << Text Elements >> ----*****----*/
	
	a{ color:#000000; }	
	
	pre, code{ border-left:3px solid #D2D2D2; background-color:#E8E8E8; }
	
	hr{ background-color:#c4c4c4; color:#efefef; }
	
	/* due to IE <HR> margin bugs I had to made classed and apply them to div to achieve the effect of a <HR> */
	
	.hr{ background:url("splitter.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/splitter.jpg*/) center center repeat-x; }
	.hr-border { background:url("dashed-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/dashed-splitter.png*/) center center repeat-x; }
	.hr.top a, .hr-border.top a { color:#B0B0B0; background:#f2f2f2; }
	.hr.top a:hover, .hr-border.top a:hover { color:#838383; }
	
	.post-edit-link { background:#e5e5e5; color:#5a5a5a; }		
	.post-edit-link:hover { background:#4C4C4C; color:#ffffff; text-shadow:0px 1px 0px #0e4b6e; }	
		
	/*----*****---- << Tables >> ----*****----*/
	
	table{ border:1px solid #cfcfcf; border-right:0px; }
	th{ background:url("table-head-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/table-head-bg.jpg*/) bottom repeat-x; border-bottom:1px solid #cfcfcf; border-right:1px solid #d7d7d7; color:#5a5a5a; }
	td{ border-right:1px solid #d7d7d7; background:#f3f3f3; color:#5a5a5a; }
	tbody tr:nth-child(2n+1) td{ background:#f8f8f8; }
	
	/*----*****---- << Definition Lists >> ----*****----*/
	
	.gallery-item img { border:1px solid #d7d7d7 !important; background:#ffffff; }
	
	/*----*****---- << Forms >> ----*****----*/
	
	label{ color:#6a6a6a; }
	label span.required{ color:#ff0000; }
	
	fieldset{ border:1px solid #efefef; }
	
	input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text{ background:#f1efef url("textbox-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/textbox-bg.jpg*/) repeat-x; border:1px solid #d8d8d8; color:#4e4635; }
	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="date"]:focus, input.text:focus, textarea:focus{ border-color:#c1c1c1; }
	select{ background:#f1efef url("textbox-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/textbox-bg.jpg*/) repeat-x; border:1px solid #d8d8d8; }
	
	input[type=submit] { background:#696969 url("button-small-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/button-small-gradient.png*/) repeat-x; color:#ffffff; border:1px solid #3c3c3c; text-shadow:0px 1px 0px #000000; }
	
	/*----*****---- << Images >> ----*****----*/

	.wp-caption { background:#ffffff; border:1px solid #dddddd; }
	
	/*----*****---- << Widgets >> ----*****----*/
		
	.widget_categories ul li { background:url("dashed-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/dashed-splitter.png*/) top repeat-x; }
	.widget_categories ul li a { color:#6a6a6a; background:url("note-bullet.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/note-bullet.png*/) left 12px no-repeat; }
	
	.widget ul li { background:url("dashed-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/dashed-splitter.png*/) top repeat-x; }
	.widget ul li a { color:#6a6a6a; }
	
	.widget.widget_recent_entries h6 a, .widget.widget_popular_entries h6 a { color:#393939; }
	
	.widget.widget_rss li .rss-date { color:#9e9e9e; }
	.widget.widget_tag_cloud a { color:#6a6a6a; }
	
/*----*****---- << Layout >> ----*****----*/
	
	/*----*****---- << Header >> ----*****----*/
	
	#header { background:#585858 url("header-bg.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/header-bg.png*/) center top repeat-x; border-top:5px solid #1b1b1b; }	

	#header #searchform { background:#343434; border:1px solid #202020; }
	#header #searchform input[type="text"] { color:#feffff; }
	#header #searchform input[type="submit"] { background:url("search-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/search-ico.png*/) no-repeat; }
	
	/*----*****---- << Menu >> ----*****----*/

	#top-menu { background:#292929; }
	
	#top-menu ul.menu li a { color:#ffffff; }	
	#top-menu ul.menu li.home a { background:url("home-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/home-ico.png*/) center no-repeat; }
	
	#top-menu ul.menu li .hoverL { background:url("menu-active-left.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/menu-active-left.png*/) left top no-repeat; }
	#top-menu ul.menu li .hoverR { background:url("menu-active-right.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/menu-active-right.png*/) right top no-repeat; }
	
	#top-menu ul.menu li ul { background:#252525; border:2px solid #3a3a3a; }
	#top-menu ul.menu li ul li, #top-menu ul.menu li.home ul li { background:url("submenu-shadow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/submenu-shadow.png*/) bottom repeat-x; }
	
	#top-menu ul.menu li ul li.current_page_item, #top-menu ul.menu li ul li:hover { -moz-box-shadow:inset 0px 0px 20px 0px #393939; -webkit-box-shadow:inset 0px 0px 20px 0px #393939; box-shadow: inset 0px 0px 20px 0px #393939; background:#515151; }
	
	#top-menu ul.menu-rounded li { background:#515151; }
	
	#top-menu ul.menu-rounded li.home ul li { background:url("submenu-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/submenu-splitter.png*/) center bottom no-repeat; }
	
	#top-menu ul.menu-rounded li.current_page_item, #top-menu ul.menu-rounded li:hover { background:#ffffff; }
	#top-menu ul.menu-rounded li.current_page_item a, #top-menu ul.menu-rounded li:hover a { color:#383838; }	
	
	#top-menu ul.menu-rounded li ul { background:#ffffff; border:none; }
	#top-menu ul.menu-rounded li ul li { background:url("submenu-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/submenu-splitter.png*/) center bottom no-repeat; }
	#top-menu ul.menu-rounded li ul li.current_page_item a, #top-menu ul.menu-rounded li ul li:hover a { color:#787878; }

	#top-menu ul.menu-rounded li ul li.current_page_item, #top-menu ul.menu-rounded li ul li:hover { background:url("submenu-splitter.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/submenu-splitter.png*/) center bottom no-repeat; }
	
	#top-menu ul.menu-rounded li ul li:hover ul li a, #top-menu ul.menu-rounded li ul ul li:hover ul li a  { color:#383838; }
	#top-menu ul.menu-rounded li ul li:hover ul li:hover a, #top-menu ul.menu-rounded li ul ul li:hover ul li:hover a { color:#787878; }	
	
	#top-menu ul.menu-rounded ul ul li:hover ul li a  { color:#383838 !important; }
	#top-menu ul.menu-rounded ul ul li:hover ul li:hover a { color:#787878 !important; }
	
	#top-menu ul.menu-rounded li ul li.current_page_item, #top-menu ul.menu-rounded li ul li:hover { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	
	/*----*****---- << Home Slider >> ----*****----*/
	
	
	.home-slider-bg { background:#626262 url("banner-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/banner-gradient.png*/) bottom repeat-x; -webkit-box-shadow: inset 0px 10px 10px -5px #3f3f3f;-moz-box-shadow: inset 0px 10px 10px -5px #3f3f3f; box-shadow: inset 0px 10px 10px -5px #3f3f3f; } 
	
	.slider-content h2 { color:#ffffff; text-shadow: 0px 1px 0px #000000; }
	.slider-content .subtitle { color:#a6a6a6; }
	.slider-content .short-desc { background:#222222; border:1px solid #7f7f7f; color:#ffffff; }
	
	.slider-content ul li { background:url("banner-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/banner-arrow.png*/) left 12px no-repeat; text-shadow: 0px 1px 0px #000000; color:#ffffff; }
	
	#slider-nav a { background:url("banner-bullets.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/banner-bullets.png*/) left top no-repeat; }
	#slider-nav a.activeSlide, .slider-nav a:hover.activeSlide, #slider-nav a:hover { background:#4a4949; }
	
		/*----*****---- << Nivo Slider >> ----*****----*/
		
		.nivo-caption h2 { color:#4c4c4c; }
		.nivo-caption .subtitle { color:#4c4c4c; }
		.nivo-caption ul li { color:#4c4c4c; }
		.nivo-caption .short-desc { background:#222222; border:1px solid #7f7f7f; color:#ffffff; }
		
		.theme-default a.nivo-nextNav { background:#525252 url("slider-next-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/slider-next-arrow.png*/) center center no-repeat; }
		.theme-default a.nivo-prevNav { background:#525252 url("slider-prev-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/slider-prev-arrow.png*/) center center no-repeat; }
		
		.theme-default a.nivo-nextNav:hover { background:#525252 url("slider-next-arrow-hover.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/slider-next-arrow-hover.png*/) center center no-repeat; }
		.theme-default a.nivo-prevNav:hover { background:#525252 url("slider-prev-arrow-hover.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/slider-prev-arrow-hover.png*/) center center no-repeat; }
		
		.nivo-controlNav a.active, .nivo-controlNav a:hover.active { background:#4a4949; }
		.nivo-controlNav a:hover { background:#4a4949; }
	
		/*----*****---- << Anything Slider >> ----*****----*/	
		
		.slider-content-container .subtitle { color:#a6a6a6; }
		
		.anythingSlider-default.activeSlider .anythingControls a.cur,
		.anythingSlider-default.activeSlider .anythingControls a:hover { background:#4a4949 !important; }
		
		/*----*****---- << Layer Slider >> ----*****----*/	
		
		#layerslider .subtitle { color:#a6a6a6; }
		#layerslider .short-desc { background:#222222; border:1px solid #7f7f7f; color:#ffffff; }
		
		/*----*****---- << Touch Slider >> ----*****----*/	
		
		#jq_fmslideshow #fmslideshow a { color:#000000; }
	
	/*----*****---- << Main >> ----*****----*/
	
	#main { background:url("main-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/main-bg.jpg*/) bottom repeat-x; border-bottom:1px solid #ffffff; }
	.content { background:url("content-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/content-bg.jpg*/) right repeat-y; }
	.inner-with-sidebar { background:url("sidebar-bottom-bg.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/sidebar-bottom-bg.png*/) no-repeat; }
	.sidebar { background:url("right-sidebar-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/right-sidebar-bg.jpg*/) right top repeat-y; }
	.inner-sidebar { background:url("sidebar_bg.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/sidebar_bg.png*/) 1px top no-repeat; }	
	
	.content.with-left-sidebar { background:url("content-bg-left.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/content-bg-left.jpg*/) left repeat-y; }
	.content.with-left-sidebar .inner-with-sidebar { background:url("sidebar-bottom-bg-left.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/sidebar-bottom-bg-left.png*/) no-repeat; }
	
	.sidebar.left-sidebar { background:url("left-sidebar-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/left-sidebar-bg.jpg*/) left top repeat-y; }
	.sidebar.left-sidebar .inner-sidebar { background:url("sidebar_bg_left.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/sidebar_bg_left.png*/) 1px top no-repeat; }	
	
		/*----*****---- << Content >> ----*****----*/

		
			/*----*****---- << Home >> ----*****----*/
			
			.welcome-text { background:url("welcome-text-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/welcome-text-bg.jpg*/) repeat; }			
			.read-more-text span { background:#000000 url("readmore-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/readmore-arrow.png*/) center center no-repeat; }
			.read-more-text:hover { color:#4e4e4e; }
			.read-more-text:hover span { background-color:#4e4e4e; }
			
			.expand-toggle { background:url("slick-box-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/slick-box-bg.jpg*/) center repeat-y; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; }
			.expand-toggle .expand { color:#000000; background:url("plus-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/plus-ico.png*/) right no-repeat; }
			.expand-toggle .control-open { background:url("minus-icon.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/minus-icon.png*/) right no-repeat; }
			.expand-toggle .one-third h5 { color:#000000; }
			
			.column .thumb, a.thumb, .post-thumb { background:#e2e2e2; border:1px solid #d0d0ce; }
			.column .thumb a, a.thumb img, .post-thumb a { border-top:1px solid #ffffff; }		
			
			.thumb .image-overlay a { border:none; }
			.image-overlay { background:url("image-hover-bg.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/image-hover-bg.png*/) repeat; }			
			.thumb .image-overlay-video { background:url("image-video-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/image-video-ico.png*/) center center no-repeat; }	
			.thumb .image-overlay-zoom { background:url("image-zoom-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/image-zoom-ico.png*/) center center no-repeat; }
			.thumb .image-overlay-link { background:url("image-link-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/image-link-ico.png*/) center center no-repeat;  }			
			
			.readmore { background:#ebebeb url("readmore-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/readmore-ico.png*/) 90% center no-repeat; border:1px solid #d7d7d7; color:#929292; }
			.readmore:hover { background:#4e4e4e url("readmore-ico-dark.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/readmore-ico-dark.png*/) 90% center no-repeat; border:1px solid #303030; color:#ffffff; text-shadow:#000000 0px 1px 0px; }
			
			/* Portfolio Carousel */
			.portfolio-skin-carousel .jcarousel-prev-horizontal { background:url("carousel-prev.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/carousel-prev.png*/) no-repeat; }
			.portfolio-skin-carousel .jcarousel-next-horizontal { background:url("carousel-next.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/carousel-next.png*/) no-repeat; }
			
			/* Clients Carousel */
			.clients-skin-carousel { background:url("clients-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/clients-bg.jpg*/) repeat; }
			.clients-skin-carousel .jcarousel-prev-horizontal { background:url("carousel-prev.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/carousel-prev.png*/) no-repeat; }
			.clients-skin-carousel .jcarousel-next-horizontal { background:url("carousel-next.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/carousel-next.png*/) no-repeat; }			
			
			/* Content Search Form */
			.content #searchform input[type="submit"] { background:#696969 url("button-medium-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/button-medium-gradient.png*/) left top repeat-x; }
			
			/*----*****---- << Breadcrumb >> ----*****----*/	
			
			.breadcrumb { background:url("breadcrumb-shadow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/breadcrumb-shadow.png*/) bottom repeat-x; }	
			.breadcrumb-bg { background:#ffffff; }
			
			.breadcrumb a, .breadcrumb span { color:#aaaaaa; }
			.breadcrumb a:hover { color:#000000; }
			
		/*----*****---- << Sidebar >> ----*****----*/	
		
			.sidebar a:hover, .sidebar .widget.widget_recent_entries h6 a:hover { color:#24668d; }		
			
			.sidebar #searchform input[type="submit"] { background:#696969 url("button-medium-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/button-medium-gradient.png*/) left top repeat-x; }
			
	/*----*****---- << Team >> ----*****----*/	
	
		.team .image { background:#ececec; border:1px solid #d0d0d0; }
		.team .role { color:#a2a2a2; }
		
		.share-links { background:#e9e9e9; }
		.share-links a, .share-links { color:#6a6a6a; }
		
		.social a { background:#adadad; }
		.social a:hover { background:#7b7b7b; }
		
	/*----*****---- << Testimonials >> ----*****----*/	
		
		.testimonials blockquote cite { color:#989898; } 
		.testimonials blockquote p { color:#6a6a6a; }
		
		.testimonials-author-image img { background:#f8f8f8; border:1px solid #dfdede; }

	/*----*****---- << Portfolio >> ----*****----*/	

		.portfolio h4 a:hover, .portfolio h5 a:hover { color:#aeaeae; }
		
		.slideshow-bullets a { background:url("portfolio-single-bullets.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/portfolio-single-bullets.png*/) left top no-repeat; }
		.slideshow-bullets a:hover, .slideshow-bullets a.activeSlide { background-position:left -12px; }
		
		.portfolio-single p.client { background:url("client-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/client-ico.png*/) left 5px no-repeat; }
		.portfolio-single p.location { background:url("loc-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/loc-ico.png*/) left 5px no-repeat; }
		.portfolio-single p.project-link { background:url("link-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/link-ico.png*/) left 9px no-repeat; }
		
		.post-nav-container { border-bottom:1px solid #d0d0d0; border-top:1px solid #d0d0d0; }
		.post-prev-link a { background:url("prev-post.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/prev-post.png*/) left 4px no-repeat; }
		.post-next-link a { background:url("next-post.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/next-post.png*/) right 5px no-repeat; }
		.post-nav-container a { color:#5a5a5a; }
		.post-nav-container span { color:#909090; }
		
		#sorting-container a { background:#e5e5e5; color:#5a5a5a; }		
		#sorting-container a.active_sort, #sorting-container a:hover { background:#4C4C4C; color:#ffffff; text-shadow:0px 1px 0px #0e4b6e; }
		
	/*----*****---- << Pagination >> ----*****----*/	
		
		.pagination ul li a, .pagination .next-post, .pagination .prev-post { background:#ebebeb; border:1px solid #d7d7d7; color:#7c7c7c; }
		.pagination ul li.active-page { background:#4c4c4c url("pagination-active.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/pagination-active.jpg*/) repeat-x; border:1px solid #4d4d4d; text-shadow:0px 1px 0px #151515; color:#ffffff; }
		.pagination ul li a:hover, .pagination .next-post:hover, .pagination .prev-post:hover { background:#676767; border:1px solid #4d4d4d; text-shadow:0px 1px 0px #151515; color:#ffffff; }
		.pagination .next-post { background:#ebebeb url("next-page.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/next-page.png*/) 58% 58% no-repeat; }
		.pagination .next-post:hover { background:#676767 url("next-page-hover.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/next-page-hover.png*/) 58% 58% no-repeat; }
		.pagination .prev-post { background:#ebebeb url("prev-page.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/prev-page.png*/) 58% 58% no-repeat; }
		.pagination .prev-post:hover { background:#676767 url("prev-page-hover.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/prev-page-hover.png*/) 58% 58% no-repeat; }	
		
	/*----*****---- << Contact >> ----*****----*/	
	
		.contact-info { color:#a6a6a6; }
		.content ul.contact-details { background:#e9e9e9; }
		
		.content ul.contact-details li a { color:#5a5a5a; }
		
		.content ul.contact-details span.address, .sidebar ul.contact-details span.address { background:url("address-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/address-ico-main.png*/) center no-repeat; }
		.content ul.contact-details span.mail, .sidebar ul.contact-details span.mail { background:url("mail-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/mail-ico-main.png*/) center 2px no-repeat; }
		.content ul.contact-details span.phone, .sidebar ul.contact-details span.phone { background:url("phone-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/phone-ico-main.png*/) center no-repeat; }
		.content ul.contact-details span.skype, .sidebar ul.contact-details span.skype { background:url("skype-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/skype-ico-main.png*/) center no-repeat; }
		.content ul.contact-details span.fax, .sidebar ul.contact-details span.fax { background:url("fax-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/fax-ico-main.png*/) center no-repeat; }
		.content ul.contact-details span.tollfree, .sidebar ul.contact-details span.tollfree { background:url("tollfree-ico-main.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tollfree-ico-main.png*/) center no-repeat; }
		
	/*----*****---- << Blog >> ----*****----*/	
	
		.post-title .date { color:#7d7d7d; }
		.post-title .date p { border-right:1px solid #cdcdcd; }
		
		.blog-post .entry-head, .blog-post .post-details { border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; }
		.blog-post .entry-head span.author { color:#a8a8a8; }
		.blog-post .entry-head .comments { background:url("comments.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/comments.png*/) left no-repeat; color:#6a6a6a; }
		
		.blog-post .post-details .categories { background:url("categories.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/categories.png*/) left 3px no-repeat; }
		.blog-post .post-details .categories, .blog-post .post-details .tags { color:#a8a8a8; }
		
		.blog-post .post-details .tags .float-right { background:url("tags.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tags.png*/) left 5px no-repeat; }
		.blog-post .post-details .categories a, .blog-post .post-details .tags a { color:#6a6a6a; }
		
		/*----*****---- << Blog Comment Entries >> ----*****----*/	
		
		.commententries h4 span { color:#ababab; }
		ul.commentlist { border-bottom:1px solid #dedede; }
		ul.commentlist li.comment { background:url("comment_bg.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/comment_bg.png*/) 64px 0px no-repeat; }

		.comment-author img { background:#f8f8f8; border:1px solid #dfdede; }
		.comment-author a { color:#5a5a5a; }
		.comment-body p { color:#5a5a5a; }
		.commentmetadata a { color:#a5a5a5; }
		
		.reply a { color:#a5a5a5; }
		.reply a:hover { color:#a5a5a5; }
		
		/*Comment Form Styles */
		.respond form label span { color:#ff0000; }
		
	/*----*****---- << Pricing Table >> ----*****----*/	
	
		.pricing-table table td { background:#dbdbdb url("table-column-glow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/table-column-glow.png*/) center center no-repeat; border-bottom:1px solid #bebebe; border-right:1px solid #bebebe; color:#000000; }
		.pricing-table table tbody tr.title td { border-bottom:1px solid #484848; background:#0c0c0c !important; color:#ffffff; text-shadow:0px 1px 0px #000000; }
		
		.pricing-table table tr.price td, .pricing-table table tbody tr:nth-child(2n+1).price td { background:#1c1c1c url("table-price-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/pricing-table/table-price-bg.jpg*/) center top no-repeat; color:#ffffff; text-shadow:0px 1px 0px #000000; }
		
		.pricing-table table tr.title td.featured { border-bottom:1px solid #3d98c2; background:#0c0c0c; }
		.pricing-table table tr.price td.featured { color:#000000; text-shadow:0px 1px 0px #ffffff; background:#8b8b8b url("table-price-featured-bg-grey.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/pricing-table/table-price-featured-bg-grey.jpg*/) center center no-repeat !important; }
		
		.pricing-table table tr td span { background:url("table-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/table-arrow.png*/) left 5px no-repeat; }
		.pricing-table table tr td.featured { background:#eeeeee url("table-column-glow-featured.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/table-column-glow-featured.png*/) no-repeat !important; }
		
		.pricing-table table tbody tr:nth-child(2n+1) td { background:#dbdbdb url("table-column-glow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/table-column-glow.png*/) center top no-repeat; } 
		
		.pricing-table table tr.buttons td a.button { background-color:#303030; color:#ffffff; border:1px solid #000000; text-shadow:0px 1px 0px #000000; }
		.pricing-table table tr.buttons td.featured a.button { background-color:#fafafa; color:#696969; border:1px solid #d0d0d0; text-shadow:0px 1px 0px #ffffff; } 

	/*----*****---- << Styled Elements >> ----*****----*/	
	
		/* Horizontal Tabs */
		ul.tabs-frame li a { background:url("tabs-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tabs-bg.jpg*/) repeat-x; border:1px solid #dddddd; color:#717171; }
		ul.tabs-frame li a:hover { background:#f0f0f0; }
		ul.tabs-frame li a.current { background:url("tabs-bg-active.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tabs-bg-active.jpg*/) repeat-x; }
		
		.tabs-frame-content { background:#ffffff; border:1px solid #dddddd; }
		
		/* Vertical Tabs */
		ul.tabs-vertical-frame li a { background:#e4e4e4 url("tabs-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tabs-bg.jpg*/) repeat-x; border:1px solid #dddddd; color:#717171; }
		ul.tabs-vertical-frame li a:hover { background:#f0f0f0; }
		ul.tabs-vertical-frame li a.current { background:#ffffff url("tabs-bg-active.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tabs-bg-active.jpg*/) repeat-x; }
		
		ul.tabs-vertical-frame li.last a { border-bottom:1px solid #dddddd; }
		
		ul.tabs-vertical-frame li a.current span { background:url("tabs-active-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tabs-active-arrow.png*/) right 14px no-repeat; }
		
		.tabs-vertical-frame-content { background:#ffffff; border:1px solid #dddddd; }
		
		/* Standard Toggle */
		h5.toggle, h5.toggle-accordion { background:url("toggle-icon.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/toggle-icon.png*/) left 3px no-repeat; }
		h5.toggle.active, h5.toggle-accordion.active { background:url("toggle-icon-active.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/toggle-icon-active.png*/) left 3px no-repeat; }
		
		.toggle-frame { color:#696969; border:1px solid #D0D0D0; text-shadow:0px 1px 0px #ffffff; background:#fafafa url("button-medium-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/button-medium-gradient.png*/) repeat-x; }
		.toggle-frame h5 a { color:#000000; }
		.toggle-frame h5 a:hover { color:#7D7D7D; }
		
		/* Recent Posts widget */
		.content .recent-posts-widget a.thumb img, .content .recent-portfolio-widget a.thumb img, .content .recent-pages-widget a.thumb img { border:1px solid #D0D0CE; background:#E2E2E2; }

		/*----*****---- << Sitemap >> ----*****----*/
		
		ul.sitemap li a { color:#6a6a6a; }

		/*----*****---- << Features >> ----*****----*/		
		.side-nav-container { background:url("side-nav-top.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-top.png*/) right top no-repeat; border-right:1px solid #ffffff; }
		.side-nav-bottom { background:url("side-nav-bottom.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-bottom.png*/) right bottom no-repeat; }
		ul.side-nav { background:url("side-nav-bg.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-bg.jpg*/) right top repeat-y; }
		ul.side-nav li { background:url("side-nav-splitter.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-splitter.jpg*/) bottom no-repeat; }
		ul.side-nav li a { color:#5a5a5a; }
		ul.side-nav li a:hover, ul.side-nav li.current_page_item a { background:url("side-nav-active.jpg"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-active.jpg*/) right top repeat-y; }
        ul.side-nav li.current_page_item a span { background:url("side-nav-active-arrow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/side-nav-active-arrow.png*/) left top no-repeat; }
		
		/*----*****---- << WooCommerce >> ----*****----*/		
		ul.products li .onsale, .product .onsale { background:rgba(65, 65, 65, 0.9); }
		
		/*----*****---- << Footer >> ----*****----*/
		
		#footer { border-top:5px solid #1b1b1b; background:#4b4b4b url("footer-gradient.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/footer-gradient.png*/) bottom repeat-x; color:#ffffff; -webkit-box-shadow: inset 0px 15px 15px -8px #373737; -moz-box-shadow: inset 0px 15px 15px -8px #373737; box-shadow: inset 0px 15px 15px -8px #373737; }
		
		.footer-bg { background:url("footer-shadow.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/footer-shadow.png*/) repeat; }
		
		#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p, #footer a, #footer span { color:#ffffff; text-shadow:0px 1px 0px #000000; }		
		#footer a:hover { color:#a6a6a6; }
		
		#footer .widget ul li { border-bottom:1px solid #2a2a2a; border-top:1px solid #616161; }
		#footer .widget ul { border-top:1px solid #2a2a2a; }
		
		#footer .widget.tweetbox a { color:#a6a6a6; }
		
		#footer .widget ul.contact-details span.address { background:url("address-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/address-ico.png*/) center no-repeat; }
		#footer .widget ul.contact-details span.mail { background:url("mail-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/mail-ico.png*/) center 2px no-repeat; }
		#footer .widget ul.contact-details span.phone { background:url("phone-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/phone-ico.png*/) center no-repeat; }
		#footer .widget ul.contact-details span.skype { background:url("skype-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/skype-ico.png*/) center no-repeat; }
		#footer .widget ul.contact-details span.fax { background:url("fax-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/fax-ico.png*/) center no-repeat; }
		#footer .widget ul.contact-details span.tollfree { background:url("tollfree-ico.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/tollfree-ico.png*/) center no-repeat; }
		
		.testimonial-skin-carousel .jcarousel-prev-horizontal { background:url("testimonial-prev.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/testimonial-prev.png*/) left top no-repeat;}
		.testimonial-skin-carousel .jcarousel-prev-horizontal:hover { background-position:-24px top; }
		.testimonial-skin-carousel .jcarousel-next-horizontal { background:url("testimonial-next.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/testimonial-next.png*/) -24px top no-repeat; }
		.testimonial-skin-carousel .jcarousel-next-horizontal:hover { background-position:left top; }
		
		.testimonial-skin-carousel .jcarousel-next-disabled:hover { background:url("testimonial-next.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/testimonial-next.png*/) -24px top no-repeat; }
		.testimonial-skin-carousel .jcarousel-prev-disabled:hover { background:url("testimonial-prev.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/testimonial-prev.png*/) left top no-repeat; }		

		
		#footer .widget blockquote { background:url("footer-quote.png"/*tpa=http://dekaumsempozyumu2016.deu.edu.tr/wp-content/themes/ultimate/images/footer-quote.png*/) left top no-repeat; }
		#footer .widget blockquote p { color:#ffffff; }
		#footer .widget blockquote p span { color:#a6a6a6; }
		#footer .widget blockquote p span img { border:1px solid #282828; }
		
		#footer .widget form input[type="text"], #footer .widget form input[type="password"], #footer .widget form input[type="email"], #footer .widget form input[type="url"], #footer .widget form input[type="tel"], #footer .widget form input[type="number"], #footer .widget form input[type="range"], #footer .widget form input[type="date"], #footer .widget form textarea, #footer .widget form input.text { color:#ffffff; background:#3b3b3b; border:1px solid #313131; -moz-box-shadow:inset 0px 1px 0px 0px #525252; -webkit-box-shadow:inset 0px 1px 0px 0px #525252; box-shadow: inset 0px 1px 0px 0px #525252; }
		#footer .widget form label, #footer .widget form label span.required { color:#ffffff; }
		#footer .widget form input[type="submit"] { color:#ffffff; background:#2d2d2d; border:1px solid #292929; -moz-box-shadow:inset 0px 1px 0px 0px #545454; -webkit-box-shadow:inset 0px 1px 0px 0px #545454; box-shadow: inset 0px 1px 0px 0px #545454; }
		#footer .widget form input[type="submit"]:hover { background:#1b1b1b; border:1px solid #000000; -moz-box-shadow:inset 0px 1px 0px 0px #717171; -webkit-box-shadow:inset 0px 1px 0px 0px #717171; box-shadow: inset 0px 1px 0px 0px #717171; }
		
		.footer-copyright { background:#1b1b1b; }
		
		.footer-copyright ul li { border-right:1px solid #444444; }
		.footer-copyright ul li a { color:#606060; }
		.footer-copyright ul li a:hover { color:#ffffff; }
		.footer-copyright p, .copyright-content-container { color:#606060; }